<template>
  <div :class="$style.actionBar">
    <slot></slot>
  </div>
</template>

<script lang="ts">
import Vue from "vue";
export default Vue.extend({
  name: "TheActionBar"
});
</script>

<style module lang="scss">
.actionBar {
  composes: display--flex;
  composes: justify-content--center;
  composes: align-items--center;
}

@media screen and (max-width: $device-size--mobile-large) {
  .actionBar {
    display: none;
  }
}
</style>
